<style>
.half
	{
		width:323px !importa00000000nt;
		
	}
.half-left
	{
		width:323px !important;
                float:left;
		
	}
.half-right
	{
		width:323px !important;
                float:right;
		
	}
.two-fifth
	{
		width:40% !important;
		float:left;
		}
.three-fifth
	{
	width:60% !important;
	float:left;
	}
.one-fourth
	{
		width:25% !important;
		float:left;
		}
.two-third
	{
	width:75% !important;
	float:left;
	}
</style>